using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Tel : MonoBehaviour
{

    private void OnTriggerEnter2D(Collider2D collision)
    {
        if (collision.tag.Equals("Player"))
        {
            collision.transform.position = this.transform.GetChild(0).position;
        }
    }
}
